package cn.amq.peas;

import cn.amq.basis.AlarmConst;
//[预置点定义通知_peas]
public class XdPtzDefinedPeas {
	private String gjxh;//[告警序号]
	public XdPtzDefinedPeas(){
		gjbh = AlarmConst.xdPtzDefined;
	}
	private int gjbh;//[告警编号]
	private String gjsj;//[告警时间]
	private String sbbh;//[设备编号]
	private int tdbh;//[通道编号]
	private int yzdbh;//[预置点编号]
	private int zt;//[状态；10：增加，11：修改，12：删除]
	public void setGjxh(String gjxh){
		this.gjxh = gjxh;
	}
	public String getGjxh(){
		return gjxh;
	}
	public void setGjbh(int gjbh){
		this.gjbh = gjbh;
	}
	public int getGjbh(){
		return gjbh;
	}
	public void setGjsj(String gjsj){
		this.gjsj = gjsj;
	}
	public String getGjsj(){
		return gjsj;
	}
	public void setSbbh(String sbbh){
		this.sbbh = sbbh;
	}
	public String getSbbh(){
		return sbbh;
	}
	public void setTdbh(int tdbh){
		this.tdbh = tdbh;
	}
	public int getTdbh(){
		return tdbh;
	}
	public void setYzdbh(int yzdbh){
		this.yzdbh = yzdbh;
	}
	public int getYzdbh(){
		return yzdbh;
	}
	public void setZt(int zt){
		this.zt = zt;
	}
	public int getZt(){
		return zt;
	}
	@Override
	public String toString() {
		return "XdPtzDefinedPeas [gjxh=" + gjxh + ", gjbh=" + gjbh + ", gjsj=" + gjsj + ", sbbh=" + sbbh + ", tdbh="
				+ tdbh + ", yzdbh=" + yzdbh + ", zt=" + zt + "]";
	}
	
}